import {httpApi} from "../../request/httpApi";

export default {
    async queryConstructionPage(form, msg = true) {
        return httpApi({
            url: '/api/blade-business/constructionLedger/list',
            method: 'post',
            data: form
        }, msg)
    },
    async updateConstructionPage(form, msg = true) {
        return httpApi({
            url: '/api/blade-business/constructionLedger/update',
            method: 'post',
            data: form
        }, msg)
    },
}
